apiVersion: apiextensions.k8s.io/v1beta1
kind: CustomResourceDefinition
metadata:
  name: drupal8s.drupal8.cern
spec:
  group: drupal8.cern
  names:
    kind: Drupal8
    listKind: Drupal8List
    plural: drupal8s
    singular: drupal8
  scope: Namespaced
  subresources:
    status: {}
  version: v1alpha1
  versions:
  - name: v1alpha1
    served: true
    storage: true
